:root{
    --main-gold-color: #C29F6A;
    --main-blue-color: #16ECF7;
    --main-grey-color: #707372;
    --main-black-color: #313031;
    --main-black2-color: #2E2D2E;
  }
  
  body{
    background-color: white!important;
    font-family: 'Montserrat-Regular';
  }
  
  /*a{
    padding: 16.5px 48px 16.5px 48px;
    font-size: 16px;
    border-radius: 30px;
    text-decoration: none;
    text-align: center;
  }*/
  
  .section{
    height: 100dvh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100vw;
    gap: 10px;
  }

  .section .texts{
    display: flex;
    flex-direction: column;
    align-items: start;
    width: 100%;
    margin: 10% 20% 10% 20%;
    max-height: 75vh;
    text-align: justify;
  }

  .section .texts div{
    overflow-y: auto;
    max-height: 70vh;
  }

  
.background-circle {
    position: static;
    display: block;
    overflow: hidden;
  }
  .circle{
    position: fixed;
    right: 5%;
    top: 35%;
    background:  aqua;
    filter: blur(400px);
    height: 40vmin;
    width: 40vmin;
    border-radius: 50%;
    overflow: hidden;
    z-index: -1;
  }
  
  .circle:nth-of-type(1){
    animation: light-pulse 5s 2s linear infinite;
  }
  .circle:nth-of-type(2){
    animation: light-pulse 5s linear infinite;
  }
  .circle:nth-child(1){
      left: -5%;
      top: 60%;
      background: #c29f6a;
      filter: blur(100px);
      opacity: 0.2;
      height: 50vmin;
      width: 50vmin;
      border-radius: 50%;
  }

  @keyframes light-pulse {
    0% {
        opacity: 0;
    }

    50%{
        opacity: 0.4;
    }

    75%{
        opacity: 0;
    }

    100%{
        opacity: 0;
    }
}

h1{
    text-transform: uppercase;
    font-family: 'Montserrat-Bold';
}

@media screen and (max-width: 425px){
    .section .texts{
        margin: 10% 5% 10% 5%;
    }
}

@media screen and (max-width: 320px){
  .section .texts p{
    font-size: 14px;
  }
  .section .texts h1{
    font-size: 25px;
    text-align: center;
  }
}
